Subject: 24.3.50; bar scrolling freezes gtk emacs - stdout warning

From: Jarek Czekalski <[email-masked]>
Date: Sat, 30 Nov 2013 18:10:05 +0100

Warning: don't put much debugging output to stdout, it ceases the freeze 
as well.